#!/bin/bash

POOL_ID=$1
if [ -z "$POOL_ID" ]; then
    echo "Empty pool id"
    exit 1
fi

STAGING="testing"
CONFIG="../../../../../cfg/services/services.$STAGING.$USER.xml"
TVM_ALIAS="maps-core-nmaps-tasks-sprav-$STAGING"

../bin/wiki-yang-downloader 2>&1 \
    --config $CONFIG \
    --pool-id $POOL_ID \
    --tvm-alias $TVM_ALIAS \
    --actions dump #,upload
